.knowledge-list .item a {
    display: block;
    margin: 0 auto 20px;
    line-height: 1.65;
}
.knowledge-list .pic {
    float: right;
}
.knowledge-list .txt {
    margin-right: 294px;
    border: 1px solid #93D7FB;
    padding: 38px 36px 38px 140px;
    position: relative;
}
.knowledge-list a:hover .txt {
    background: #F3FAFC;
}
.knowledge-list .date {
    display: inline-block;
    color: #0680C1;
    font-family: "微軟正黑體", "Microsoft JhengHei", "微软雅黑", "メイリオ", "맑은 고딕", sans-serif;
    font-size: 60px;
    line-height: 1;
    text-align: center;
    position: absolute;
    left: 36px;
    top: 50%;
    margin-top: -50px;
}
.knowledge-list .date small {
    color: #479D2A;
    border: 1px solid #479D2A;
    display: block;
    font-size: 22px;
    line-height: 23px;
    margin-top: 5px;
}
.knowledge-list .title {
    font-size: 20px;
    font-weight: bold;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.knowledge-list .description:before {
    content: "";
    display: block;
    border-top: 1px solid #93D7FB;
    width: 76px;
    margin: 10px 0 16px;
}
.knowledge-list .description {
    color: #888;
    letter-spacing: 1.8px;
    height: 98px;
    overflow: hidden;
    position: relative;
}

.knowledge-header {
    display: table;
    width: 100%;
    margin-bottom: 32px;
}
.knowledge-header .date {
    display: table-cell;
    vertical-align: middle;
    color: #0680C1;
    font-family: "微軟正黑體", "Microsoft JhengHei", "微软雅黑", "メイリオ", "맑은 고딕", sans-serif;
    font-size: 60px;
    line-height: 1;
    text-align: center;
    border: 1px solid #93D7FB;
    width: 130px;
    height: 130px;
    padding-top: 4px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
.knowledge-header .date small {
    color: #479D2A;
    display: block;
    font-size: 22px;
    line-height: 23px;
    margin-top: 5px;
}
.knowledge-header .title {
    display: table-cell;
    vertical-align: middle;
    padding-left: 15px;
    color: #444;
    font-size: 23px;
    font-weight: bold;
}

/*
@media screen and (max-width: 1200px) {
    .knowledge-list .pic {
        width: 200px;
    }
    .knowledge-list .txt {
        margin-right: 215px;
        padding: 20px 15px 20px 114px;
    }
    .knowledge-list .date {
        left: 20px;
    }
    .knowledge-list .description {
        height: 76px;
    }
}
@media screen and (max-width: 1000px) {
    .knowledge-list .pic {
        width: auto;
    }
    .knowledge-list .txt {
        margin-right: 294px;
        padding: 38px 36px 38px 140px;
    }
    .knowledge-list .date {
        left: 36px;
    }
    .knowledge-list .description {
        height: 98px;
    }
}
*/
@media screen and (max-width: 1100px) {
    .knowledge-list {
        margin: 0 -10px;
    }
    .knowledge-list .item {
        float: left;
        width: 50%;
        padding: 0 10px;
        -webkit-box-sizing: border-box;
           -moz-box-sizing: border-box;
                box-sizing: border-box;
    }
    .knowledge-list .item a {
        max-width: 320px;
    }
    .knowledge-list .pic {
        float: none;
    }
    .knowledge-list .pic img {
        width: 100%;
    }
    .knowledge-list .txt {
        margin: 10px 0 0;
        padding: 15px 20px;
        text-align: center;
    }
    .knowledge-list .date {
        position: static;
        margin: -5px 0 10px;
    }
    .knowledge-list .title {
        height: 66px;
        white-space: normal;
    }
    .knowledge-list .description {
        height: 120px;
    }
    .knowledge-list .description:before {
        margin: 10px auto 16px;
    }
}
@media screen and (max-width: 980px) {
    .knowledge-list .item {
        width: 33.33%;
    }
}
@media screen and (max-width: 800px) {
    .knowledge-list .item {
        width: 50%;
    }
}
@media screen and (max-width: 600px) {
    .knowledge-header,
    .knowledge-header .date,
    .knowledge-header .title {
        display: block;
    }
    .knowledge-header .date {
        width: 100px;
        height: 100px;
        margin: 0 auto 10px;
    }
    .knowledge-header .title {
        padding: 0;
    }
}
@media screen and (max-width: 540px) {
    .knowledge-list .item {
        float: none;
        width: auto;
    }
}